﻿.hidden {
    display: none;
}

@media screen and (min-width: 992px) {
    .lg-block {
        display: block;
    }
}

.site-content .content-area,
.category .site-content .content-area{
    width: 100%;
}


.site-content {
    flex-wrap: wrap;
}

.Vietop_Breadcrumbs {
    position: absolute;
    width: 100%;
    z-index: 100;
}

.banner-tu-hoc {
    margin-left: -50vw;
    left: 50%;
    width: 100vw;
    padding-top: 64px;
    padding-bottom: 64px;
}

.banner-tu-hoc .title-category {
    color: var(--main);
}

.banner-tu-hoc .description {
    max-width: 640px;
    padding-left: 15px;
    padding-right: 15px;
    margin: auto;
}

@media screen and (max-width: 992px) {
    .banner-tu-hoc {
        padding-top: 80px;
        padding-bottom: 40px;
    }

    .rank-math-breadcrumb {
        padding-top: 0;
        padding-bottom: 0;
    }
}

.loop-blog .title {
    margin: 12px 0 8px;
}

.loop-blog .entry-summary {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    text-align: left;
}

.loop-blog .meta-top {
    margin-top: 8px;
}

.loop-blog .title a {
    margin: 4px 0;
    font-size: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
/*    height: 48px;*/
    line-height: 24px;
    font-weight: 600;
    color: #1B242C;
    text-align: left;
}

@media screen and (min-width: 768px) {
    .container {
        max-width: 100%;
    }
    .lasted-post .col-key-1 .title {
        font-size: 32px;
        margin: 10px 0;
        line-height: 1.2;
        height: auto;
    }
}
@media screen and (min-width: 1280px) {
    .container {
        max-width: 1200px;
    }
}
.lasted-post.loading {
    filter: blur(10px);
    pointer-events: none;
}

.lasted-post .col-key-2 .entry-summary {
    display: none;
}

.lasted-post {
    padding-top: 32px;
    padding-bottom: 40px;
}

.loop-item .type-su-kien {
    margin-bottom: 30px;
}

.loop-item .generate-columns.grid-50 {
    width: 100%;
    padding: 0;
}

.list-sample_skills,
.list-libs,
.children-category:not(:first-child) {
    border-top: 1px solid #E8E8E8;
}

.children-category {
    padding-top: 32px;
}

.loop-blog .name-category a {
    color: inherit;
}

.loop-blog .group-title {
    margin-bottom: 24px;
}

.loop-blog .link-category {
    background: #F4F5F7;
    border-radius: 8px;
    color: #3A424A;
    display: block;
    margin-left: auto;
    flex-shrink: 0;
    padding: 4px 16px;
    font-size: 14px;
    height: 36px;
    line-height: 28px;
    justify-content: center;
    display: flex;
    align-content: center;
    align-items: center;
}

.loop-blog .name-category {
    font-size: 24px;
    color: #060A38;
}

.category-cta {
    padding: 48px;
    border-radius: 24px;
    background: radial-gradient(92.98% 93.83% at 50.86% 0%, #639AED 0%, #2B50B8 100%);
    text-align: center;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    flex-direction: column;
}

.category-cta h3 {
    color: #fff;
    font-size: 32px;
    text-align: center;
    max-width: 500px;
    margin: 0 auto;
}

.category-cta a {
    display: flex;
    width: 342px;
    height: 48px;
    padding: 0 12px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    flex-shrink: 0;
    border-radius: 16px;
    margin: 0 auto;
    color: #1B242C;
    background: #E8F0FE;
}

.category-cta a svg {
    width: 24px;
    height: 24px;
    border-radius: 12px;
    background: #3A63D6;
}
.speaking-title{
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    color: #060A38;
}
/*.category-speaking .loop-item{
    margin-bottom: 24px;
    text-align: center;
}*/

@media screen and (max-width: 767px) {
    .loop-blog .container {
        padding-left: 0;
        padding-right: 0;
    }

    .loop-blog .group-title {
        flex-wrap: nowrap;
        flex-direction: row;
        justify-content: space-between;
    }

    .loop-blog .link-category {
        padding: 4px 8px;
    }

    .loop-blog .link-category svg {
        display: none;
    }

    .category-cta {
        padding: 24px 16px;
        margin-top: 24px;
    }

    .category-cta h3 {
        font-size: 24px;
    }

    .category-cta a {
        width: 100%;
    }
}

@media screen and (min-width: 992px) {

    .loop-blog .name-category {
        margin-bottom: 0;
    }

    .loop-blog .title a{
        font-size: 16px;
    }

    .item-horizontal .inside-article {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }

    .item-horizontal .post-image {
        flex-shrink: 0;
        max-width: 300px;
        padding-bottom: 0;
        height: auto;
    }

    .item-horizontal .post-image a {
        display: block;
        width: 100%;
        overflow: hidden;
        position: relative;
        height: 0;
        padding-bottom: 55.8333333%;
        border-radius: 10px;
    }

    .item-horizontal .group_content {
        flex: 1;
        margin-left: 15px;
    }

    .loop-blog .item-horizontal .title {
        font-size: 22px;
        height: auto;
    }
}

.list-sample_skills .is-right-sidebar {
    padding-top: 50px;
    width: 100%;
}

.list-sample_skills #block-11 {
    display: none;
}

.list-sample_skills .widget-area .widget {
    padding: 0;
}

.list-libs .loop-item .entry-summary {
    display: none;
}

.list-libs .loop-item {
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}

@media screen and (min-width: 768px) {
    .list-libs .loop-item {
        max-width: 20%;
    }
}

.sidebar-nav-category {
    padding-top:32px;
}
.nav-category .filter-search{
    margin-bottom: 20px;
}

.nav-category-wrapper {
    border: 1px solid #F4F5F7;
    border-radius: 16px;
    padding: 24px 12px;
}

.nav-hr {
    background: #DFE1E6;
    height: 1px;
    margin: 24px 12px;
}

.nav-category-heading {
    padding: 12px;
}

.nav-category-heading h3 {
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 0;
}

.nav-category-item.active,
.nav-category-item:hover {
    background: var(--Secondary-50, #E3F2FF);
    color: #0065FF;
}


.nav-category-item.active {
    font-weight: 700;
}

.nav-category-item+.nav-category-item {
    margin-top: 1px;
}

.nav-category-item {
    transition: .3s all ease-in-out;
    padding: 12px;
    border-radius: 8px;
}

.nav-category-item .nav-category-icon {
    flex-shrink: 0;
    width: 20px;
    margin-right: 8px;
}

.nav-category-item .nav-category-icon svg {
    width: 20px;
    height: auto;
}

.nav-category-item:hover .nav-category-icon svg path,
.nav-category-item.active .nav-category-icon svg path {
    stroke: var(--secondary-300);
}

.loop-blog {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
@media screen and (max-width: 1280px) {
    .post-type-archive-su-kien .loop-blog {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}
@media screen and (max-width: 767px) {

    .loop-blog {
        padding-left: 15px !important;
        padding-right: 15px !important;
        padding-bottom: 48px;
    }

    .loop-blog .name-category {
        font-size: 20px;
    }

    /*.scrolling-wrapper {
        display: flex;
        flex-wrap: nowrap;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
    }

    .scrolling-wrapper .loop-item {
        flex: 0 0 auto;
        max-width: 80%;
    }*/

    .sidebar-nav-category {
        padding-top: 20px;
        display: none;
    }

    .nav-category-wrapper {
        border: 0;
        padding: 0;
        border-radius: 0;
        gap: 20px;
    }

    .category-header {
        display: flex;
        overflow-x: scroll;
        max-width: 100%;
        flex-wrap: wrap;
        width: 100%;
        flex-direction: row;
        -webkit-overflow-scrolling: touch;
    }

    .nav-category-item {
        width: calc(50% - 10%);
        text-align: center;
        padding: 20px 16px 20px 12px;
        border: 1px solid rgba(9, 30, 66, 0.12);
        flex-wrap: wrap;
        flex-direction: column;

    }

    .nav-category-item.active {
        background: var(--Secondary-50, #E3F2FF);
        border: 1px solid #0065FF;
    }

    .nav-category-name {
        font-weight: 700;
    }

    .nav-category-item .nav-category-icon {
        margin-right: 0;
        margin-bottom: 8px;
    }

    .nav-hr,
    .nav-category-heading {
        display: none;
    }
}

.section-videos {
    position: relative;
    margin-left: -50vw;
    left: 50%;
    width: 100vw;
    background-color: #F4F6F9;
    padding: 60px 20px;
}

.sidebar-sample-category {
    padding-top: 32px;
}

.sidebar-sample-category label {
    display: block;
    margin-bottom: 4px;
    font-size: 22px;
    font-weight: 700;
}

.filter-item.filter-all {
    border: 1px solid #CFD4DB;
    border-radius: 16px;
    padding: 20px 12px;
}

.filter-item+.filter-item {
    margin-top: 20px;
}

.filter-search form {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    position: relative;
}

.filter-search form label {
    width: 100%;
}

.filter-search #search_category {
    color: #555F6D !important;
    outline: none;
    background: #fff;
    flex: 1;
    border-radius: 12px;
    padding: 8px 12px 8px 40px;
    width: calc(100% - 35px);
    border-width: 1px;
    border-color: #CFD4DB;
}

.filter-search button[type="submit"] {
    flex-shrink: 0;
    width: 20px;
    height: 20px;
    color: #CFD4DB;
    background: #fff0;
    position: absolute;
    top:0;
    left: -8px;
}
 .category-tu-hoc-ielts .bandscores{
    padding-top: 32px;
}
.bandscores {
    margin-bottom: 32px;
}
.bandscores .bandscore-title{
    font-size: 16px;
    font-weight: 600;
    color: #1B242C;
    margin-bottom: 12px;
}
.bandscores .bandscore-list{
    display: flex;
    gap:9px;

}
.bandscore-item{
    height: 36px;
    padding: 8px 24px;
    border-radius: 8px;
    border: 1px solid #CFD6DD;
    font-size: 14px;
    font-weight: 500;
    color: #3A424A;
}
.bandscore-active, .bandscore-item:hover{
    border: 1px solid var(--Secondary-300, #0065FF);
    background: var(--Secondary-50, #E3F2FF);
    color: var(--Secondary-300, #0065FF);
}
@media screen and (max-width: 768px) {
    .bandscores .bandscore-list{
        flex-direction: row;
        flex-wrap: wrap;
    }
}
@media screen and (max-width: 600px) {
    .bandscores .bandscore-list{
        justify-content: center;
        align-content: center;
        align-items: center;
    }
    .bandscore-item{
        width: 48%;
    }
}
.noti {
    margin-bottom: 0;
}

.filter-head {
    font-size: 22px;
    margin-bottom: 20px;
}

.filter-all .filter-label {
    margin-bottom: 15px;
    font-weight: 700;
}
.filter-item-101, .filter-item-86{
    margin-top: 20px;
}
.filter-child+.filter-child {
    margin-top: 20px;
}

.filter-child .item {
    cursor: pointer;
}

.filter-child .item .txt {
    flex: 1;
}

.filter-child .item .radio {
    flex-shrink: 0;
    width: 24px;
    height: 24px;
    margin-left: 8px;
}

.filter-child .item+.item {
    margin-top: 10px;
}
